Subject: Trainer Candidate - Anamika Verma
From: Anamika Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 02:31:12 -0400

| | Tech Support Test

Name | Anamika Verma
E-mail | [email-masked]
Phone Number | (+91) 7769951041
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttam Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Finovace Group | Project Manager | 15th April | 70000
Previous Employer 1 | Deutsche Bank | Financial Analyst | June 2019 | 58000
Previous Employer 2 | Cognizant Technology | Senior Process Executive | November 2017 | 38000

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in Quality? | I have experience in managing stakeholder requirements and auditing and maintaining call, email and chats. I have managed to achieve 100% customer satisfaction for constant three months with my team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult part as per me is getting the right candidate for BPO Profiles. Now a days younger generation is fascinated with the kind of growth they see in BPO sector however they may lack in having the right qualities or skills. For me finding the right resources who have good communication and written English skills and who understands the company's expectations is the most crucial part. I have implemented many in-house training plans to improve the soft skills of all employees so that their work gets significant improvement as the days pass.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when the customer gets timely updates and solutions to their problems. Great customer service is when the customers don't have to wait for getting a solution and when the customer service representative proactively gets involved in the issue resolution.
What according to you makes you a good candidate for this position? | For the quality management I think someone like me who has a great experience in customer and stakeholder management will be the most suitable. My expertise in call, email and chat auditing and quality maintenance comes handy for these kind of positions.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |